import { Flex } from 'antd';
import React from 'react';
import DescriptionItem from '../../../../components/DescriptionItem';
import RealtimeIndex from '../RealtimeIndex';
import styles from './index.less';

const LawEnforcement: React.FC = () => {
  return (
    <div className={styles.container}>
      <Flex justify="space-between">
        <RealtimeIndex indexId={'206'}></RealtimeIndex>
        <div className={styles.rightWrap}>
          <DescriptionItem
            direction="horizontal"
            value={1208}
            name="立案"
            unit="件"
          />
          <DescriptionItem
            direction="horizontal"
            value={86.2}
            name="结案率"
            unit="%"
          />
          <DescriptionItem
            direction="horizontal"
            value={78}
            name="环保类"
            style={{
              marginTop: 20,
            }}
            unit="件"
          />
          <DescriptionItem
            direction="horizontal"
            value={86.2}
            name="结案率"
            unit="%"
          />
        </div>
      </Flex>
    </div>
  );
};

export default LawEnforcement;
