import titlePng from '@/assets/images/SecurityServiceOverview/title.png';
import Modal from '@/components/HncyModal';
import { useState } from 'react';
import ModalContent from './components/ModalContent';
import styles from './index.less';
import RegionSelect from './RegionSelect';

import { Flex } from 'antd';
import SecurityState from './SecurityState';

/**
 * @description 安全服务一张图
 */

const SecurityServiceOverview = () => {

 
 
  return (
    <div className={styles.container}>
      <img src={titlePng} className={styles.title} alt=""></img>

      <div className={styles.content}>
        <RegionSelect />
        <div className={styles.warp}>
          {/* <SecuritySituation /> */}
          <SecurityState />
        </div>
     
      </div>
    
    </div>
  );
};

export default SecurityServiceOverview;
