import { Flex } from 'antd';
import React from 'react';
import Map from '../Map';
import ProblemInfo from '../ProblemInfo';
import styles from './index.less';

const UrbanProblem: React.FC = () => {
  return (
    <Flex className={styles.container} gap={20}>
      <Map></Map>
      <ProblemInfo></ProblemInfo>
    </Flex>
  );
};

export default UrbanProblem;
