import styles from './index.less'
import CustomCard from '../../components/CustomCard'
import LineCharts from './LineCharts'

/**
 * 
 * @description 城市安全综合指数
 */
const CitySafetyIndex = () => {
  return (
    <div className={styles.wrap}>
      <CustomCard
        title="城市安全综合指数"
        width={566}
        height={199}
        extra={
          <span className={styles.indexBox}>
            <span className={styles.indexNum}>95.5</span>
            <span>城市运行良好</span>
          </span>
        }
        style={{ paddingTop: 20 }}
      >
        <div className={styles.content}>
          <LineCharts data={[]} />
        </div>
      </CustomCard>
    </div>
  )
}

export default CitySafetyIndex